/** \file main.c
 *
 * \brief Demo: hello world.
 *
 * This demo program can be used to check Atmel Studio and the terminal
 * connection via the virtual COM port. PuTTY or the integrated Terminal
 * for Atmel Studio can be used for this test. The name of the virtual
 * COM port can found by means of device manager. Use 115200 8N1 as
 * line configuration.
 *
 * \author    Wolfgang Neff
 * \version   1.0
 * \date      2018-07-15
 *
 * \par History
 *      Created:  2018-07-15
 */

#include <avr/io.h>
#include <util/delay.h>

#include "console.h"

int main(void)
{
	console_init();
	while(1)
	{
	    printf("Hello World!\n");
		_delay_ms(1000);
	}
}
